<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Повышение зп</title>
  </head>
  <body>
    <span class="board1">Повысим зарплату?</span>
    <div id="board" class="board">
      <button id="btn" class="btn">ДА!!!!</button> <button id="btn11" class="btn11" src="../dist/ЗП.jpg">Оставьте как есть</button>
    </div>
    <script src="../dist/runButton.js"></script>
  </body>
</html>
